# Age of Civilizations II
# @author Łukasz Jakowski
# @since 11.11.2017 20:41

NumOfTexts = 56

L0 = Коли буде готово?
L1 = Історію пишуть звичайні люди
L2 = Піднесення Наполеона
L3 = Написання історії
L4 = Знищуємо тюрьму народів!
L5 = Вторгнення в Росію взимку
L6 = Облога Києва
L7 = Слідкуємо за Китаєм
L8 = Розпочинаємо "Весну Народів"
L9 = Проголошуєм незалежність
L10 = Об'єднуємо Європу
L11 = Висадка в Одесу
L12 = Громадянська війна в США
L13 = Переживаємо голодомор
L14 = Анархія - мати
L15 = Vive la Revolution
L16 = Боротьба за Африку
L17 = Марш до окопів
L18 = Створення прапорів
L19 = Перезарядка гармат
L20 = Вбивця в Парижі
L21 = Затримка гри
L22 = Рахуємо до ста
L23 = Падіння Паризької біржі
L24 = Ми знайдемо кожну сволоту!
L25 = Це народна гра - Бий окупанта
L26 = Проголошуєм нову Республіку!
L27 = Боримось за Кавказ
L28 = Написання книжок
L29 = Робимо навколосвітню мандрівку
L30 = Будуємо чудо світу!
L31 = Захоплення інших держав
L32 = Укладаємо союз європейських народів
L33 = Поділ на Схід та Захід
L34 = Звільнення Львова
L35 = Знищення імперії
L36 = Початок нових часів
L37 = Міждинастичні шлюби
L38 = Відвоювання Батьківщини
L39 = Заселення Нового Світу
L40 = Оголошення незалежності
L41 = Національно-визвольні війни
L42 = Створення коаліції
L43 = Скасування рабства
L44 = Перемога в революції
L45 = Винайдення газу
L46 = Світова війна
L47 = Розбиття атома
L48 = Протистояння іншим ідеологіям
L49 = Клолнізація Японії
L50 = Влаштовуємо геноцид
L51 = Початок циклу спочатку
L52 = Історія повторюється
L53 = Шукав срібло, та знайшов золото
L54 = Спалимо Москву?)
L55 = Співаємо гімн України